Linux版“勒索病毒”来了 严重威胁路由器及共享服务器等智能硬件

  • A+
云服务器118元/年 佣金12%

肆虐全球Windows设备的“永恒之蓝”勒索病毒攻击余波未平,一个Linux版的“永恒之蓝”又出现了。

与Windows版的“永恒之蓝”相比,Samba漏洞相对比较简单、更容易被攻击,而且同样威力巨大,可以远程执行任意代码。其漏洞攻击工具也已在网上公开,很可能被不法分子恶意利用。

对普通个人用户来说,Samba漏洞会对各种常用的智能硬件造成严重威胁。例如,全球流行的路由器开源固件OpenWrt就受到Samba漏洞影响,可能导致路由器被黑客控制,劫持或监听网络流量,甚至给上网设备植入木马。此外,包括智能电视等设备中,Samba文件共享也是常用的服务。

Linux版“勒索病毒”来了 严重威胁路由器及共享服务器等智能硬件

建议参考以下方式进行安全更新:

一、 使用源码安装的Samba用户,请尽快下载最新的Samba版本手动更新;

二、 使用二进制分发包(RPM等方式)的用户立即进行yum,apt-get update等安全更新操作;

如果暂时无法升级Samba的版本,用户还可以通过在smb.conf的[global]节点下增加 nt pipe support = no 选项,然后重新启动samba服务的操作,达到缓解该漏洞的效果。

下载服务恢复
绅度男士手表防水时尚款男2017新款韩版学生潮商务钢带休闲手表男【淘宝包邮】
【京东】网路通升级版IPC-1600 Plus工程宝 数字网络模拟视频监控综合测试仪
飞毛腿超大iphone6电池6s苹果5s原装iphone5换4s正品6splus大容量

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: